WordPress.org

Support

Support » Plugins and Hacks » Yoast SEO » v 0.4.1 breaks seo news module

v 0.4.1 breaks seo news module

  • Installed v 0.4.1 and was greeting with this error message. The error went away after I disabled the seo news module. I’m using WP 3.1.3

    Thanks for all your work — it’s an awesome plugin.

    Warning: require_once(…/public_html/wp-content/plugins/wordpress-seo/sitemaps/xml-sitemap-base-class.php) [function.require-once]: failed to open stream: No such file or directory in …/public_html/wp-content/plugins/wordpress-seo-modules/wpseo-news/xml-news-sitemap-class.php on line 4

    Fatal error: require_once() [function.require]: Failed opening required ‘…/public_html/wp-content/plugins/wordpress-seo/sitemaps/xml-sitemap-base-class.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in …/public_html/wp-content/plugins/wordpress-seo-modules/wpseo-news/xml-news-sitemap-class.php on line 4

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘v 0.4.1 breaks seo news module’ is closed to new replies.
Skip to toolbar